Subject: [Mentoring-coordinators] Mentor request

From: Piotr Wydrych <[email-masked]>
Date: Thu, 26 Feb 2015 01:08:51 +0100

Hello Mentoring Coordinators,

I'd like to meet a mentor in Dallas, if available. Here goes my info:

Full name:
Piotr Wydrych

Email address:
[email-masked]

Affiliation:
AGH University of Science and Technology, Krakow

Country in which you are based:
Poland

Gender:
M

Are you attending the upcoming IETF meeting in person?
Yes

Will this meeting be the first IETF meeting that you attend in person?
No

If not, how many IETF meetings have you attended?
Three: 78, 80 & 81

What technical topic(s) brought you to the IETF?
Traffic optimization

IETF area(s) of interest:
INT, OPS, RTG & TSV

IETF working groups of interest:
ALTO, CDNI, I2RS, LISP, TRILL, NETCONF/NETMOD

What other SDOs and/or technical activities do you engage in?
None

What are your preferred conversational language(s), if not English?
Polish

Would you like to be paired with a mentor who speaks your preferred 
language(s), if possible? [Yes/No/Indifferent]
Indifferent

Do you have a preference as to your mentor's gender? [M/F/Either]
Either

Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00?
No

Do you plan to attend the welcome reception on Sunday at 17:00?
Yes

Any other info you'd like to share:
I've submitted and presented three drafts in 2010-2011, but they were 
not given any interest. I'd like to learn how to submit ideas that are 
going to be successful.

Best regards,
Piotr 'GhosT' Wydrych
-- 
Piotr 'GhosT' Wydrych .. xmpp:wydrych//agh.edu.pl .. http://wydrych.net/

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?